[Unit]
Description=Nextcloud management
After=risotto.target
Before=apache.service php-fpm.service

[Service]
Type=oneshot
WorkingDirectory=/usr/share/nextcloud
#FIXME
ExecStart=+/usr/bin/chmod +w /etc/nextcloud/config.php
ExecStart=/usr/local/lib/sbin/nextcloud.init
ExecStart=+/usr/bin/chmod -w /etc/nextcloud/config.php
User=apache
Group=apache

[Install]
WantedBy=multi-user.target

